.siv-item {word-spacing:0;display:inline-block;position:relative;vertical-align:top;overflow:hidden;cursor:pointer;width:200px;height:139px;margin:0 6px;line-height:0}
.siv-item img{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;margin:auto!important;}
.siv-item p.siv-txt {color:#2b3946;padding:15px;margin:0;background:#dbdce2;bottom:0;left:0;line-height:normal;font:italic 14px/17px MyriadPro, Calibri;white-space:normal}
.siv-substrate {position:absolute;z-index:10000;top:0;left:0;width:100%;height:100%;background:rgba(43, 57, 70, 0.8);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc2b3946', endColorstr='#cc2b3946');}
.siv-substrate .siv-holder {text-align:center}
.siv-substrate .siv-container {display:inline-block;margin:70px auto 30px;max-width:80%;position:relative;line-height:0;}
.siv-substrate .siv-large-image {width:auto;height:auto;max-width:100%;}
.siv-substrate .siv-txt {position:absolute;top:100%;left:0;width:100%;background:#c3d2de;line-height:normal;color:#06529c;text-shadow:.5px .5px 1px #ffffff;padding:20px;box-sizing:border-box;}
.siv-substrate .siv-close-button {display:block;position:absolute;width:27px;height:27px;background:url('/i/siv_close_54x27.png') no-repeat 0 0;top:-37px;right:-38px;cursor:pointer}
.siv-substrate .siv-close-button:hover {background-position:-27px 0}
.siv-substrate .siv-left-button {display:block;position:absolute;width:100px;top:0;left:0;height:100%;cursor:pointer;text-align:center;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-ms-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}
.siv-substrate .siv-right-button {display:block;position:absolute;width:100px;top:0;right:0;height:100%;cursor:pointer;text-align:center;
-webkit-transition: background 200ms ease;
-moz-transition: background 200ms ease;
-ms-transition: background 200ms ease;
-o-transition: background 200ms ease;
transition: background 200ms ease;
}
.siv-substrate .siv-left-button:hover {background:rgba(43, 57, 70, 0.4);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc2b3946', endColorstr='#cc2b3946');}
.siv-substrate .siv-left-button:hover:before {content:"";display:inline-block;position:relative;top:50%;width:16px;margin-top:-13px;height:27px;background:url('/i/siv_arrow_32x27.png') no-repeat 0 0;}
.siv-substrate .siv-right-button:hover {background:rgba(43, 57, 70, 0.4);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#cc2b3946', endColorstr='#cc2b3946');}
.siv-substrate .siv-right-button:hover:before {content:"";display:inline-block;position:relative;top:50%;width:16px;margin-top:-13px;height:27px;background:url('/i/siv_arrow_32x27.png') no-repeat -16px 0;}